Commit 1600b7ab authored by catch's avatar catch
Browse files

Issue #3296096 by Gábor Hojtsy, smustgrave, catch, Spokje: Update tabbable...

Issue #3296096 by Gábor Hojtsy, smustgrave, catch, Spokje: Update tabbable deprecation messages to 11.x
parent 55904628
......@@ -8,7 +8,7 @@
tabbable(element) {
Drupal.deprecationError({
message:
'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 10.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730',
'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 11.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730',
});
// The tabbable library considers the summary element tabbable, and also
......
......@@ -10,7 +10,7 @@
$.extend($.expr[':'], {
tabbable: function tabbable(element) {
Drupal.deprecationError({
message: 'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 10.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730'
message: 'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 11.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730'
});
if (element.tagName === 'SUMMARY' || element.tagName === 'DETAILS') {
......
......@@ -305,7 +305,7 @@ module.exports = {
);
});
browser.assert.deprecationErrorExists(
'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 10.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730',
'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 11.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730',
);
browser.drupalLogAndEnd({ onlyOnError: false });
},
......@@ -338,7 +338,7 @@ module.exports = {
);
});
browser.assert.deprecationErrorExists(
'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 10.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730',
'The :tabbable selector is deprecated in Drupal 9.2.0 and will be removed in Drupal 11.0.0. Use the core/tabbable library instead. See https://www.drupal.org/node/3183730',
);
browser.drupalLogAndEnd({ onlyOnError: false });
},
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment